Macaulay2 » Documentation
Packages » MatchingFields » net(GrMatchingField)
next | previous | forward | backward | up | index | toc

# net(GrMatchingField) -- display a matching field

- Function: net
- Usage:
    `net L`
- Inputs:
  - L, an instance of the type GrMatchingField or an instance of the type FlMatchingField,
- Outputs:
  - a net

## Description

The net of a matching field displays $k$ or $kList$ and $n$ for that matching field. See GrMatchingField and FlMatchingField.

## See also

- GrMatchingField -- the class of Grassmannian matching fields
- FlMatchingField -- the class of matching fields for partial flag varieties

### Menu

## Ways to use this method:

- `net(FlMatchingField)`
- net(GrMatchingField) -- display a matching field

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/MatchingFields.m2:3047:0.